Bug 80144 - want to right-click on job to cancel it
Summary: want to right-click on job to cancel it
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printman   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-20 17:19 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 18:36:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-12-20 17:19:27 UTC
Description of problem:
It would be nice if you could right-click on a job to get a context menu with
'Cancel' in it.

Comment 1 Tim Waugh 2003-01-03 18:36:42 UTC
Fixed package is 0.0.1-0.20021202.8.


Note You need to log in before you can comment on or make changes to this bug.